Bug 1819983 - switchboard-plug-notifications-2.1.6-debian is available
Summary: switchboard-plug-notifications-2.1.6-debian is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: switchboard-plug-notifications
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-02 02:11 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:16 UTC (History)
1 user (show)

Fixed In Version: switchboard-plug-notifications-2.1.6-1.fc30 switchboard-plug-notifications-2.1.6-1.fc31 switchboard-plug-notifications-2.1.6-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-11 21:51:15 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.1.6-debian (#1819983) (1.18 KB, patch)
2020-04-02 02:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-02 02:11:17 UTC
Latest upstream release: 2.1.6-debian
Current version/release in rawhide: 2.1.5-4.fc32
URL: https://github.com/elementary/switchboard-plug-notifications

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13085/

Comment 1 Upstream Release Monitoring 2020-04-02 02:11:22 UTC
Created attachment 1675579 [details]
[patch] Update to 2.1.6-debian (#1819983)

Comment 2 Upstream Release Monitoring 2020-04-02 02:19:07 UTC
the-new-hotness/release-monitoring.org's scratch build of switchboard-plug-notifications-2.1.6-debian.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42958279

Comment 3 Fedora Update System 2020-04-02 22:11:14 UTC
FEDORA-2020-5a24df2b1f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5a24df2b1f

Comment 4 Fedora Update System 2020-04-02 22:11:43 UTC
FEDORA-2020-00b3d37d46 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-00b3d37d46

Comment 5 Fedora Update System 2020-04-02 22:12:17 UTC
FEDORA-2020-48d57e25cb has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-48d57e25cb

Comment 6 Fedora Update System 2020-04-03 19:56:50 UTC
FEDORA-2020-5a24df2b1f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5a24df2b1f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5a24df2b1f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-03 20:35:27 UTC
FEDORA-2020-48d57e25cb has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-48d57e25cb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-48d57e25cb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-03 20:50:19 UTC
FEDORA-2020-00b3d37d46 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-00b3d37d46`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-00b3d37d46

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-11 21:51:15 UTC
FEDORA-2020-48d57e25cb has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-11 22:21:24 UTC
FEDORA-2020-00b3d37d46 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-04-25 02:16:55 UTC
FEDORA-2020-5a24df2b1f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.